package com.ruoyi.ibs.grid.mapper;

import com.ruoyi.ibs.grid.domain.vo.RegionCustVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @Author 吴凯程
 * @Date 2024/11/14
 **/
public interface AnchorCustMapper {

    List<RegionCustVO> selectAnchor(@Param("custIds") List<String> custIds);

    String getIndustryCode(@Param("name") String name);
}
